;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: MSM(uyghurdetal)
; TranslationAuthorEmail: alxir552@sina.com
; Version: 3.71
; Update: 2014-11-20
;
[Translation]
LangCode=0480
ReadHabit=Right-to-Left
LanguageName=UG
DefaultFont=Microsoft Uighur
DefaultFontSize=9
DefaultCharset=Unicode
Information=جەزملەش
Warning=ئاگاھلاندۇرۇش
Error=خاتالىق
Confirm=جەزملەش
pmCheckMsg=ئاپتوماتىك خەۋەر تەكشۈرۈش
pmforum=مۇنبەر
pmHelp=توردا ياردەم
pmContact=ئالاقىلىشىڭ
pmHome=باش بەت
pmCheckNew=يېڭىلىنىشىنى تەكشۈرۈش
pmLang=تىللار
pmAbout=بىز ھەققىدە
pmRestore=تاللىغاننى ئەسلىگە كەلتۈر
pmselectall=ھەممىنى تاللا
pmselectnone=ھېچقايسىنى تاللىما
pmselectinvert=ئەكسىچە تاللا
FrmFRMain.lblTree.caption=ھۆججەت مۇندەرىجىسى
FrmFRMain.btnlikeit.caption=ياقتۇردۇم
FrmFRMain.btnfeedback.caption=پىكىر - تەكلىپ
FrmFRMain.btnsearch.caption=تەكشۈر
FrmFRMain.btnrestore.caption=ئەسلىگە كەلتۈر
FrmFRMain.btnsearchcancel.caption=ئىناۋەتسىز
FrmFRMain.btnemail.hint=دېتالنى دوستلار بىلەن ئورتاقلىشىڭ
FrmFRMain.btnfacebook.hint=قا ئەگىشىۋېلىڭ Facebook
FrmFRMain.btntwitter.hint=دا ئورتاقلىشىڭTwitter دېتالنى
;
; About
;
FrmFRAbout.caption=ھەققىدە
FrmFRAbout.btnok.caption=جەزملەش
FrmFRAbout.lblver.caption=ھازىرقى نەشرى:
FrmFRAbout.lblemail.caption=بىزنى قوللاڭ:
FrmFRAbout.lblhome.caption=باش بەت:
FrmFRAbout.lblthank.caption=تۆۋەندىكى كىشىلەرنىڭ ئەجرىگە تەشەككۈر ئېيتىمىز
;
;Like us
;
Frmlikeit.lblTitle.caption=ئەگەر دېتالنى ياقتۇرغان بولسىڭىز، بۇ ھەقسىز پايدىلىق دېتالنى يېقىنلىرىڭىزغا تەۋسىيە قىلىپ قويۇڭ 
Frmlikeit.lblInfo.caption=قاتارلىقلاردا تۇغقانلىرىڭىز، دوستلىرىڭىز، ساۋاقداش ۋە كەسىپداشلىرىڭىز بىلەن ئورتاقلىشىڭ. ئۇلارمۇ بۇ دېتالنىڭ پايدىسىنى كۆرسۇن Facebook ،Twitter ،بۇ دېتالنى ئېلخەت، مىكرو بىلوگ
Frmlikeit.lblRate.caption= غا بىلەت تاشلاڭWise Data Recovery
Frmlikeit.lblfollow.caption=بىزگە ئەگىشىڭ:
Frmlikeit.lblshare.caption=نى ئورتاقلىشىڭWise Data Recovery:
Frmlikeit.btndownload.caption=ھەقسىز چۈشۈرۈش
Frmlikeit.imgrate.hint=دا بىزگە ياخشى باھا بېرىڭCNET
Frmlikeit.imgmail.hint=دوستىڭىز بىلەن ئورتاقلىشىڭ
Frmlikeit.imgface1.hint=تا ئورتاقلىشىڭFacebook
Frmlikeit.imgface2.hint=تا بىزگە ئەگىشىڭFacebook
Frmlikeit.imgtwitter1.hint=دا ئورتاقلىشىڭtwitter
Frmlikeit.imgtwitter2.hint=دا بىزگە ئەگىشىڭtwitter
Frmlikeit.Caption=ياقتۇردۇم
Frmlikeit.lbldownload.caption=دىن تېخىمۇ كۆپ ھەقسىز دېتاللارنى چۈشۈرۈڭWiseCleaner.com

[Edit]
pmcut=كېسىش
pmcopy=كۆچۈرۈش
pmpaste=چاپلاش
pmdelete=ئۆچۈرۈش
pmselectall=ھەممىنى تاللا

[GUI]
ButtonYes=ھەئە
ButtonNo=ياق
ButtonOK=جەزملەش
ButtonMinimize=كىچىكلىتىش
ButtonMaximize=چوڭايتىش
ButtonClose=تاقاش
ButtonRestore=ئەسلىگە قايتۇرۇش
ButtonMenu=تىزىملىك
ButtonDelete=ئۆچۈرۈش
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=ھۆججەت نامى
FrmFRMain.lstFile.headitems[1]=ھۆججەت چوڭلۇقى
FrmFRMain.lstFile.headitems[2]=ئاخىرقى ئۆزگەرتىش
FrmFRMain.lstFile.headitems[3]=ئەسلىگە كېلىشچانلىق
FrmFRMain.lstFile.headitems[4]=ئورنى
Scanning=تەكشۈرۈۋاتىدۇ...
Filtering=سۈزۈۋاتىدۇ...
KeyWord=ھالقىلىق سۆز كىرگۈزۈڭ
Images=رەسىملەر
Audios=ئۈنلەر
Videos=سىنلار
Document=پۈتۈكلەر
Compressed=پىرېسلانغان ھۆججەتلەر
Email=ئېلخەتلەر
AllFiles=ھەممە ھۆججەت
AllFolders=ھەممە قىسقۇچ
SelectDir=ئەسلىگە كەلتۈرگەن ھۆججەتلەرنى ساقلايدىغان ئورۇن تاللاڭ
NoSameDrive=سانلىق مەلۇماتلىرىڭىزنىڭ قاپلىنىپ كەتمەسلىكى ئۈچۈن، باشقا دىسكىنى تاللاڭ
ScanStopped=تەكشۈرۈش ئەمەلدىن قالدى
Good=ياخشى
Poor=ناچار
VeryPoor=بەك ناچار
Lost=يوقالغان
ItemList=بايقالدى %d ھۆججەتتىن


[message]
OpenPreview=ئالدىن كۆرۈشنى كۆرسىتىش
ClosePreview=ئالدىن كۆرۈشنى تاقاش
NoPreview=ئالدىن كۆرگىلى بولمايدۇ
NoNewVer=مۇبارەك بولسۇن، ئىشلىتىۋاتقىنىڭىز ئەڭ يېڭى نەشرى
RecoveryDone=ئەسلىگە كەلتۈرۈش تامام
TranslateTo=گە تەرجىمە قىلىش...
NewVer=يېڭى نەشرى بايقالدى، ھازىرلا يېڭىلامسىز؟
